Уязвимость BDU:2022-01230

Дата: 14.01.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-01230.

Наименование уязвимости: Уязвимость реализации функции автозаполнения Autofill браузеров Google Chrome и Microsoft Edge, позволяющая нарушителю оказать влияние на целостность, доступность и конфиденциальность данных.

Описание уязвимости: Уязвимость реализации функции автозаполнения Autofill браузеров Google Chrome и Microsoft Edge связана с неправильно реализованной проверкой безопасности для стандартных элементов. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, оказать влияние на целостность, доступность и конфиденциальность данных
Уязвимое ПО: Операционная система Debian GNU/Linux 9 | Операционная система Debian GNU/Linux 10 | Операционная система Debian GNU/Linux 11 | Прикладное ПО информационных систем Google Inc. Google Chrome до 99.0.4844.51 | Прикладное ПО информационных систем Microsoft Corp. Microsoft Edge до 99.0.1150.30 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 9 | Debian GNU/Linux 10 | Debian GNU/Linux 11 |
Дата выявления: 14.01.2022.
CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,3)

Возможные меры по устранению:
Использование рекомендаций:
Для Google Chrome:
https://chromereleases.googleblog.com/2022/03/stable-channel-update-for-desktop.html

Для Microsoft Edge:
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-0807

Для Debian:
https://security-tracker.debian.org/tracker/CVE-2022-0807
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2022-0807.

Тип ошибки CWE: CWE-358
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://chromereleases.googleblog.com/2022/03/stable-channel-update-for-desktop.html
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-0807
https://security-tracker.debian.org/tracker/CVE-2022-0807
https://vuldb.com/?id.194378

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.